{
    "printWidth": 120,
    "tabWidth": 2,
    "singleQuote": true,
    "semi": false,
    "bracketSpacing": true,
    "jsxBracketSameLine": true,
    "arrowParens": "avoid",
    "endOfLine": "lf",
    "useTabs": false,
    "trailingComma": "none",
    "bracketSameLine": false,
    "htmlWhitespaceSensitivity": "ignore",
    "vueIndentScriptAndStyle": false,
    "singleAttributePerLine": false,
    "importStatement": "none"
}
